Results 1 to 3 of 3
  1. #1
    Join Date
    May 2004
    Toronto, Canada

    Need Help Updating Zend Optimizer


    I have a linux redhat 9.0 server with cPanel running on it. I cannot run new Php scripts like Php BB and vBulletin on it because it says that Zend Optimizer is not upto date and GD is not upto date either. Can someone please help me in the process of updating Zend Optimizer 2.5.0 to 2.5.1 and GD from 1.8. something to 2.0 and above. I dont have alot of knowledge of on how to do this.

    Your help will be greatly appreciated.


    Hussain Baig

  2. #2
    Join Date
    Mar 2003
    California USA
    if you download the updated zend off the zend site extract it, there is an auto installer script ( ./ )
    Steven Ciaburri | Proactive Linux Server Management -
    Managed Servers (AS62710), Server Management, and Security Auditing.

  3. #3

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts